@charset "UTF-8";
/* DFM COLOURS
Gold: #968968
Buff: #e7d298
light buff: #eee9db;
*/
body {
	background-image: url(../../images/panelGraphics/pageBg.jpg);
	background-repeat: repeat;
}
h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
}
#pageWrapper {
	padding: 0;
}
#headAndNavWrap {
	width: 100%;
	position: relative;
}
.headSectionWrap {
	padding-top: 0;
}
.headcontentWraper {
	width: 100%;
	float: none;
	clear: both;
	margin: 0;
	padding-top: 80px;
	height: 160px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.headcontentWraper h1 {
	float: right;
	font-size: 21px;
	line-height: 21px;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-weight: 700;
	color: #968968;
}
.headcontentWraper h1:first-child {
	float: left;
}
#footerWrapper {
	margin-top: 20px;
	position: relative;
	background-image: url(../../images/panelGraphics/redBg2.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	-moz-box-shadow:    0px 0px 15px #555555;
	-webkit-box-shadow: 0px 0px 15px #555555;
	box-shadow:         0px 0px 15px #555555;
}
#bottomFooterWrap {
	padding-top: 30px;
}
#closingFooterWrap {
	position: relative;
}
#closingFooterWrap .RustyScrew {
	top: auto;
	bottom: 0 !important;
	height: 50px;
}
#closingFooterWrap P {
	font-size: 12px;
	line-height: 12px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #e7d298;
}
/* HOME PAGE STYLES */
/* HOME SLIDER */
#modID1 {
	margin-top: 0;
}
#modID1 .section {
	margin-bottom: 10px;
}
/* FOR SALE HEADING */
#sg13-b h1 {
	color: #968968;
}
/* for sale page */
/* remove space above categories section */
#modID10 {
	margin-top: 0;
}
/* ///////////////////////// */
/* //// PRODUCT MODULE  //// */
.price {
	color: #968968;
	text-transform: none;
}
/* FORM SUBMIT BUTTON */
.Buttonwrap {
	-moz-box-shadow:    0px 0px 10px #555555;
	-webkit-box-shadow: 0px 0px 10px #555555;
	box-shadow:         0px 0px 10px #555555;
	background-image: url(../../images/panelGraphics/redBg2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.submitButton {
	font-size: 19px;
	line-height: 19px;
	padding: 12px;
	color: #e7d298;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;

}
.submitButton:hover {
	background-color: transparent;
	color: #690003;
}